pcl::cuda::Host< T > Struct Template Reference

Host helper class. More...

`#include </build/pcl-qv3n_B/pcl-1.8.1+dfsg1/cuda/common/include/pcl/cuda/point_cloud.h>`

## Public Types

typedef thrust::host_vector< T > | type

## Detailed Description

### template<typename T>
struct pcl::cuda::Host< T >

Host helper class.

Contains several typedefs and some static functions to help writing portable code (that runs both on host and device)

Definition at line 65 of file point_cloud.h.

## Member Typedef Documentation

## type

template<typename T >

typedef thrust::host_vector<T> pcl::cuda::Host< T >::type

Definition at line 68 of file point_cloud.h.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/cuda/common/include/pcl/cuda/point_cloud.h